from django.apps import AppConfig
import os

path = os.path.dirname(os.path.abspath(__file__)) + "/assets/bots/geoffrey.py"


class GeoffreyAppConfig(AppConfig):
    name = 'GeoffreyApp'
    verbose_name = "Geoffrey: Minecraft Web Database"

    def ready(self):
        import GeoffreyApp.background_tasks as background_tasks
        background_tasks.run_tasks()
